.block-tiles .tile{border-radius: 1rem; box-shadow: 0 0 10px rgba(0,0,0,0.3); font-size: 2rem; background-color: #fff; position: relative; overflow: hidden;}
.block-tiles .tile .tile-content{padding: 3rem; position: relative; z-index: 1; font-size: 2.25rem;}
.block-tiles .tile .tile-image img{width: 100%; object-fit: cover; border-radius: 1rem;}

.block-tiles .tile h3{color: #801FFF;}

.block-tiles .tile .nester-egg{position: absolute; z-index: 0;}
.block-tiles .tile .nester-egg.top-left{top: 0; left: 0; transform: translate(-50%, -50%) rotate(-45deg);}
.block-tiles .tile .nester-egg.top-right{top: 0; right: 0; transform: translate(45%, -45%) rotate(-135deg);}
.block-tiles .tile .nester-egg.bottom-left{bottom: 0; left: 0; transform: translate(-25%, 45%) rotate(45deg); }
.block-tiles .tile .nester-egg.bottom-right{bottom: 0; right: 0; transform: translate(25%, 30%) rotate(-45deg);}

.block-tiles .tile .nester-egg.bottom-left{width: 250px; height: 350px; border-radius: 50% 50% 50% 50% / 60% 60% 40% 40%;}
.block-tiles .tile .nester-egg.top-right{width: 150px; height: 225px; border-radius: 50% 50% 50% 50% / 60% 60% 40% 40%;}
.block-tiles .tile .nester-egg.top-left{width: 175px; height: 275px; border-radius: 50% 50% 50% 50% / 60% 60% 40% 40%;}
.block-tiles .tile .nester-egg.bottom-right{width: 165px; height: 250px; border-radius: 50% 50% 50% 50% / 60% 60% 40% 40%;}